MediaWiki:CustomTabs.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

29 August 2025

  • curprev 16:5416:54, 29 August 2025 ReinDevildom talk contribs 4,471 bytes +4,471 Created page with "* For Template:CustomTabs *: .custom-tabs { display: flex; flex-direction: row; gap: 5px; width: 100%; margin: 5px 0; flex-wrap: wrap; justify-content: space-evenly; } .custom-tabs > span { border-radius: 4px; display: flex; align-items: center; text-align: center; justify-content: center; flex: 1; transition: .25s; } .custom-tabs a, .custom-tabs .selflink, .custom-tabs span.new { display: flex; width: 100%; height: 100%; padding: 8px 10px; border..."